## pdi2iso 0.1

=== Makefile ===
all: ./src/pdi2iso.c
	gcc ./src/pdi2iso.c -o pdi2iso

clean: 
	rm -f pdi2iso
	rm -f *~
