=== debian/control ===
Source: pdi2iso
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cyrille Grosdemange <ze.cyrilou@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/pdi2iso.berlios/

Package: pdi2iso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Instant Copy image to ISO image file converter
 pdi2iso is a very simple utility to convert an instant copy bin image
 to the standard ISO-9660 format.
