=== debian/watch ===
version=3
http://sf.net/pdi2iso.berlios/pdi2iso-(.+)-src.tar.gz
